{% extends "base.html" %}

{% block content %}
	<h1>An unexpected error has occured.</h1>
	<p>The administrator has been notified. Sorry for the incovenience!</p>
	<p><a href="{{ url_for('index') }}">Back</a></p>
{% endblock %}
